How Can We Help?

Technical Requirements

 
Deepser is installed on Apache server in Windows, Linux or Mac OS and on MySQL Database.
It is important that on the server is installed also the PHP language interpreter, version 7.
Deepser can work also with other versions of the PHP language, but the official support is for version 7.

 
Deepser is optimized to use few hardware resources, that indeed needs to be dimensioned for your organization.
Typically, an installation for a medium-sized company can be done on a Dual Core Server, with 8GB RAM and 40GB Hard Disk available.
It is indeed fundamental to assess correctly the hardware resources based on the number of users and records that we will manage with Deepser.

Previous What is Deepser
Next First Login
Table of Contents